[Rainmeter]
Author: GADJ


[Variables]
FontColor=49,153,230,250
FontName=space age
;=====================================================
;[Measures]
;=====================================================

[MeasureDay]
Measure=Time
Format=%A
Substitute=#Day#

[MeasureDate]
Measure=Time
Format=%d

[MeasureTime]
Measure=Time
Format=%I:%M

[MeasureTimeRefresh]
Measure=Time
Format=%S
IfEqualValue=01
IfEqualAction=!execute [!RainmeterRefresh]

[MeasureMonth]
Measure=Time
Format=%B
Substitute=#Month#

[MeasureYear]
Measure=Time
Format=%Y


;=====================================================
;[Meters]
;=====================================================


[MeterDay]
MeasureName=MeasureDay
Meter=STRING
X=185
Y=10
W=700
FontColor=#FontColor#
FontSize=70
FontFace=#FontName#
StringStyle=Bold
StringEffect=Shadow
FontEffectColor=0,0,0,20
StringAlign=LEFT
AntiAlias=1

[MeterDate]
MeasureName=MeasureDate
Meter=STRING
X=8r
Y=70
FontColor=#FontColor#
FontSize=50
FontFace=#FontName#
StringStyle=Bold
StringEffect=Shadow
FontEffectColor=0,0,0,20
StringAlign=LEFT
AntiAlias=1

[MeterTime]
MeasureName=MeasureTime
Meter=STRING
X=130r
Y=15r
FontColor=#FontColor#
FontSize=15
FontFace=#FontName#
StringStyle=Bold
StringEffect=Shadow
FontEffectColor=0,0,0,20
StringAlign=LEFT
AntiAlias=1
Text="Time %1"

[MeterMonth+Year]
MeasureName=MeasureMonth
MeasureName2=MeasureYear
Meter=STRING
X=r
Y=100
FontColor=#FontColor#
FontSize=25
FontFace=#FontName#
StringStyle=Bold
StringEffect=Shadow
FontEffectColor=0,0,0,20
StringAlign=LEFT
AntiAlias=1
Text="%1 %2"

;=====================================================
;[Icons]
;=====================================================

[Metericon]
Meter=IMAGE
X=0
Y=12
W=200
H=130
ImageName=bg.png
AntiAlias=1

